/* ===== MOBILE LAYOUT ===== */

#ajax-content{
transition: opacity .25s ease;
}
main{

display:flex;

flex-direction:column;

}

/* panel z kropkami na górze */

.panel{

height:40vh;

border-bottom:1px solid rgba(56,189,248,0.2);

}

/* ukrywamy prawy panel */

.panel-right{

display:none;

}

/* core pod spodem */

.core{

padding:40px 20px;

}

/* mniejsze logo */

header img{

width:40px;

}

/* mniejszy core */

.circle{

width:120px;
height:120px;

}

/* większe kropki */

.dot{
width:20px;
height:20px;
}

.dot::after{
inset:-12px;
}

/* tooltip */

.dot-tooltip{

font-size:14px;

padding:8px 12px;

}